
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29509.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileEncrypter", "FileEncrypter.csproj", "{67677DCD-17CA-43E5-8443-9107798D69E0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67677DCD-17CA-43E5-8443-9107798D69E0}.Debug|x64.ActiveCfg = Debug|x64
		{67677DCD-17CA-43E5-8443-9107798D69E0}.Debug|x64.Build.0 = Debug|x64
		{67677DCD-17CA-43E5-8443-9107798D69E0}.Release|x64.ActiveCfg = Release|x64
		{67677DCD-17CA-43E5-8443-9107798D69E0}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B04683D0-907A-4875-AFC3-21399B9520EB}
	EndGlobalSection
EndGlobal
